<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1965-08-11 17:00:00.00 GD 06h08'04.76" W 30d13'26.72" N</id>
<person>
<lastname>Embeth Davidtz</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1965-08-11 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1965-08-11 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1965-08-11 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1965-08-11 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Paroisse de Lafayette</county>
<city>Lafayette</city>
<longitude>06h08'04.76" W</longitude>
<latitude> 30d13'26.72" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Louisiane</state>
<country>États-Unis</country>
</horoscope>
